html
{
height: 100%;
margin: 0; padding: 0;
}
		
body
{
display : table;
width: 100%;
/* background-color:white; */
background-image:url(Fond.jpg);
font-family: 'PT Sans', sans-serif;
font-size: 11pt;
color: #000000 ;
}

/*-----------Polices spécifiques--------------*/
@font-face {
    font-family: 'Font Haiku'; 
	src: url('Haikus Script version 09 Regular.ttf');
}
@font-face {
    font-family: 'Font Haiku';
    font-weight: bold;
    src: url('Haikus Script version 09 Bold.ttf');
}

@font-face {
    font-family: 'Font Gunny'; 
	src: url('gnyrwn971.ttf');
}


/*-----------Barre de navigation--------------*/
nav
{
width: auto ;
margin: 148px 0px 0px 120px;
left: -120px ;
}

nav li
{
display: inline-block ;
}

nav ul
{
padding-left: 0px ;
padding-top: 0px ;
padding-bottom: 0px ;
}

nav a
{
font-size:14px;
color:#f7f7f7;
}

.myButton {
	-moz-box-shadow: 3px 4px 2px 0px #FFCC99;
	-webkit-box-shadow: 3px 4px 2px 0px #FFCC99;
	box-shadow: 3px 4px 2px 0px #FFCC99;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DAC89F), color-stop(1, #E9DEC4));
	background:-moz-linear-gradient(top, #DAC89F 5%, #E9DEC4 100%);
	background:-webkit-linear-gradient(top, #DAC89F 5%, #E9DEC4 100%);
	background:-o-linear-gradient(top, #DAC89F 5%, #E9DEC4 100%);
	background:-ms-linear-gradient(top, #DAC89F 5%, #E9DEC4 100%);
	background:linear-gradient(to bottom, #DAC89F 5%, #E9DEC4 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DAC89F', endColorstr='#E9DEC4',GradientType=0);
	background-color:#DAC89F;
	-moz-border-radius:13px;
	-webkit-border-radius:13px;
	border-radius:0 0 8px 8px;
	border:1px solid #663300;
	display:inline-block;
	cursor:pointer;
	color:#f7f7f7;
	padding:2px 10px;
	text-decoration:none;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #DAC89F), color-stop(1, #E9DEC4));
	background:-moz-linear-gradient(top, #DAC89F 5%, #E9DEC4 100%);
	background:-webkit-linear-gradient(top, #DAC89F 5%, #E9DEC4 100%);
	background:-o-linear-gradient(top, #DAC89F 5%, #E9DEC4 100%);
	background:-ms-linear-gradient(top, #DAC89F 5%, #E9DEC4 100%);
	background:linear-gradient(to bottom, #DAC89F 5%, #E9DEC4 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DAC89F', endColorstr='#E9DEC4',GradientType=0);
	background-color:#DAC89F;
}
.myButton:active {
	position:relative;
	top:1px;
}

#menuderoulant, #menuderoulant ul{
padding:0;
margin:0;
list-style:none;
text-align:center;
}
#menuderoulant li{
display:inline-block;
position:relative;
}
#menuderoulant ul li{
display:inherit;
}
#menuderoulant ul{
position:absolute;
max-height:0;
left: 0;
right: 0;
overflow:hidden;
-moz-transition: .8s all .3s;
-webkit-transition: .8s all .3s;
transition: .8s all .3s;
}
#menuderoulant li:hover ul{
max-height:20em;
}

/* background des liens sous menus */
#menuderoulant li:nth-child(3) li{
background:#DAC89F;
}
/* background des liens menus et sous menus au survol */
#menuderoulant li:nth-child(3):hover{
	background-color:#DAC89F;
	border-radius:8px 8px 0 0;	
}
#menuderoulant li:nth-child(3) li:hover{
	background-color:#E9DEC4;
	border-radius:0;		
}
/* les a href */
#menuderoulant a{
text-decoration:none;
display:block;
padding:4px 18px;
color:#000;
font-family: 'Font Gunny', 'PT Sans', sans-serif;
font-size: 16pt;
}
#menuderoulant ul a{
padding:8px 0;
}
#menuderoulant li:hover li a{
color:#000;
text-transform:inherit;
font-weight: normal;
}
#menuderoulant li:hover a, #menuderoulant li li:hover a{
color:#000;
font-weight: bold;
}

header
{
/* width: 100%; */
/* height: 0px; */
background-color: rgba(233, 222, 196, 1) ;
position:fixed;
width: auto;
height: 150px;
background-image: url(banniere.png);
border: 2px solid black;
background-repeat:no-repeat;
background-position: 115px 100%;
padding:0;
left: 0;
right: 0;
top: 0;
z-index: 1105;
}

#titre_indicatif
{
position:fixed;
top:3500px;
text-indent: -9999px;
background: transparent scroll 0 0 no-repeat ;
}

article
{
position:absolute;
top:200px;
left:185px;
right:100px;
bottom:10px;
padding-top: 0px;
padding-left: 0px;
background-position: center;
margin-top: 0px;
margin-bottom: 0px;
}

article p
{
padding: 15px;
background-image:radial-gradient(ellipse at 100px 20px, #E9DEC4 0%, #E9DEC4 60%, rgba(233, 222, 196, 0.3) 95%);
text-align: justify;
border-radius: 20px 0px 20px 0px ;
opacity: 0.8;
}

article h1
{
color: rgba(233, 222, 196, 1) ;
text-align: left;
padding-top: 200px;
position: relative;
top: -200px;
margin-bottom: -200px;
font-family: 'Font Gunny', 'PT Sans', sans-serif;
font-size: 24pt;
}

article h2
{
color: rgba(233, 222, 196, 1) ;
text-align: left;
padding-top: 200px;
position: relative;
top: -200px;
margin-bottom: -200px;
font-family: 'Font Gunny', 'PT Sans', sans-serif;
font-size: 24pt;
}

article h3
{
color: rgba(233, 222, 196, 1) ;
text-align: left;
position: relative;
font-family: 'Font Gunny', 'PT Sans', sans-serif;
font-size: 24pt;
}

#plus
{
margin-bottom: 0px;
padding-top: 0px;
top: 0px;
}

figcaption
{
font-size:10pt;
font-style:italic;
color: rgba(233, 222, 196, 1) ;
text-align: center;
}

.image
{
/*float: right ;*/
margin-top: 0px ;
margin-left: 0px;
padding-top: 0px ;
padding-bottom: 0px ;
padding-left: 50px;
padding-right: 100px;
text-align: center ;
}

.imageatelier
{
-webkit-box-shadow: 10px 11px 35px 12px rgba(0,0,0,1);
-moz-box-shadow: 10px 11px 35px 12px rgba(0,0,0,1);
box-shadow: 10px 11px 35px 12px rgba(0,0,0,1);
}

/*--------------------- Barre verticale gauche -----------------------*/
#fond {
position:absolute;
top:0;
left:0;
z-index: 1101;
}
#fond,#fond img {
width:120px;
height:100%;
z-index: 1102;
}

#objet-deco {
position:absolute;
top:200px;
left:20px;
z-index: 1101;
}
#objet-deco,#objet-deco img {
width:100%;
height:auto;
z-index: 1102;
}

aside
{
position:fixed;
width:120px;
top:0px;
min-height: 400px;
left:0px;
bottom:0px;
text-align: left;
padding-right: 10px ;
padding-left: 10px ;
padding-top: 30px ;
color: #000000 ;
z-index: 1103;
}

aside a
{
font-family: 'Font Gunny', 'PT Sans', sans-serif;
font-size: 14pt;
position:relative;
top:150px;
color: #000000 ;
z-index: 1104;
}

aside a:link {
    text-decoration: none;
}

aside a:visited {
    text-decoration: none;
}

aside a:hover {
    text-decoration: none;
	font-weight: bold;	
}

aside a:active {
    text-decoration: none;
	font-weight: normal;
}

aside p
{
font-family: 'Font Gunny', 'PT Sans', sans-serif;
font-size: 16pt;
position:relative;
top:130px;
color: #000000 ;
z-index: 1104;
}

/*----------------------- pied de page -------------------------------*/

#footer
{
width: 100%;
height: 20px ;
margin-left: auto ;
margin-right: auto ;
padding: 2px ;
text-align: center;
color: white;
opacity: 0.5;
font-size: x-small ;
background-color: #E9DEC4 ;
border-radius: 0px 0px 0px 0px; 
clear:both;
}

/*--------------- Gestion des tableaux ----------------------------*/

#tableau_entete
{
width: 100%;
min-width: 1000px;
text-align: justify;
}

#tableau_entete table
{
border-spacing: 20px;
}

#tableau_essence
{
width: 100%;
min-width: 800px;
text-align: justify;
color: rgba(233, 222, 196, 1);
}

#tableau_essence table {
border: medium solid #E9DEC4;
border-style: double;
width: 80%;
border-collapse: collapse;
}
#tableau_essence td {
border: thin solid #E9DEC4;
}

#tableau_essence th {
border: thin solid #E9DEC4;
height: 100px;
}

.imagetableau
{
max-width: 200px;
margin-left: auto;
margin-right: auto;
margin-top: 0px ;
margin-left: 0px;
padding-top: 10px ;
padding-bottom: 10px ;
padding-left: 10px;
padding-right: 10px;
text-align: center ;
}

#tableau_creation
{
width: 100%;
min-width: 800px;
text-align: justify;
color: rgba(233, 222, 196, 1);
}

#tableau_creation table {
border: medium solid #E9DEC4;
border-style: double;
width: 100%;
border-collapse: collapse;
}
#tableau_creation td {
border: thin solid #E9DEC4;
min-width: 100px;
padding-left: 5px;
padding-right: 10px;
}

#tableau_creation th {
border: thin solid #E9DEC4;
height: 60px;
background-color: rgba(233, 222, 196, 0.6);
color: black;
}

.imagecreation
{
max-width: 500px;
margin-left: auto;
margin-right: auto;
margin-top: 0px ;
margin-left: 0px;
padding-top: 10px ;
padding-bottom: 10px ;
padding-left: 5px;
padding-right: 0px;
text-align: center ;
}

.imagecreationstylo
{
max-height: 600px;
height: auto;
width: 34%;
padding-top: 10px ;
padding-bottom: 10px ;
padding-left: 5px;
padding-right: 0px;
float: left ;
vertical-align:middle;
}

.imagecreationstylomin
{
width: 65%;
height: auto;
max-height: 300px;
padding-top: 10px ;
padding-bottom: 10px ;
padding-left: 5px;
padding-right: 0px;
float: right ;
vertical-align:middle;
}

.imagecreationcollier
{
height: auto;
width: 45%;
padding-top: 10px ;
padding-bottom: 10px ;
padding-left: 5px;
padding-right: 0px;
float: left ;
vertical-align:middle;
}

.imagecreationcolliermin
{
width: 54%;
height: auto;
padding-top: 10px ;
padding-bottom: 10px ;
padding-left: 5px;
padding-right: 0px;
float: right ;
vertical-align:middle;
}

#tableau_outil
{
width: 100%;
min-width: 800px;
text-align: justify;
color: black;
}

#tableau_outil table {
width: 100%;
border-collapse: collapse;
}
#tableau_outil td {
width: 25%;
}

div.imagevignette img {
    width: 80%;
    /* max-height: 200px; */
    display: block;
    margin-left: auto;
    margin-right: auto ;
    margin-top: 10px;	
    border: 1px solid #777;	
}

div.desc {
    padding: 8px;
    text-align: center;
	/* max-height: 100px; */
	/* min-height: 200px; */
	background-color: rgba(233, 222, 196, 1) ; 
    width: 80%;
	margin-left: auto;
    margin-right: auto; 
 	opacity: 0.8;
}

#videos {
margin-left: auto;
margin-right: auto;
text-align: center;	
}

* {
    box-sizing: border-box;
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/*-----------Divers--------------*/
.zoomify {
cursor: pointer;
cursor: -webkit-zoom-in;
cursor: zoom-in;
}

.zoomify.zoomed {
cursor: -webkit-zoom-out;
cursor: zoom-out;
padding: 0;
margin: 0;
border: none;
border-radius: 0;
box-shadow: none;
position: relative;
z-index: 1501;
}

.zoomify-shadow {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: 0;
width: 100%;
height: 100%;
display: block;
z-index: 1500;
background: rgba(255, 255, 255, .3);
opacity: 0;
}

.zoomify-shadow.zoomed {
opacity: 1;
cursor: pointer;
cursor: -webkit-zoom-out;
cursor: zoom-out;
}
